/*
* Extra styles to show header buttons for add to mailing list and apply for trade account on small devices less than 1200px
*/
/* 
    Created on : 13 Aug 2026, 11:50:29
    Author     : Mark Brittain @brittainmark
*/
#smallButtonRow {
    display: none;

}

@media (max-width: 1200px) {
    #smallButtonRow {
        display: flex;
        gap: 20px;
    }
}

